<?xml version="1.0" encoding="UTF-8"?>
<xmc:XMCDA xmlns:xmc="http://www.decision-deck.org/2012/XMCDA-2.2.0"><methodMessages><errorMessage><text>Fail information:
The weights aren't Normalized
The number of weights and the number of criteria are different
</text></errorMessage></methodMessages></xmc:XMCDA>